{
  "row_id": 1656,
  "query": "TRENDS Clothing Shop Kanigiri",
  "data": [
    {
      "name": "Trends world.",
      "place_id": "0x3a4b2f1f30c369a1:0xbc5e4566e60a1ba",
      "address": "CG34+FHQ, YSR Rd, Kothapeta, Kanigiri, Andhra Pradesh 523230",
      "rating": 3.3,
      "reviews_count": 8,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "09848498630",
      "thumbnail": null,
      "latitude": 15.4037201,
      "longitude": 79.5064795,
      "link": "https://www.google.com/maps/place/Trends+world./data=!4m7!3m6!1s0x3a4b2f1f30c369a1:0xbc5e4566e60a1ba!8m2!3d15.4037201!4d79.5064795!16s%2Fg%2F11h1920wzt!19sChIJoWnDMB8vSzoRuqFgblbkxQs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a4b2fe461db5b33:0xaffa57bbfb619d5e",
      "address": "Surey No 515 Opposit, Government Hospital, Door No:7-6, old 7/3, Pamuru - Kanigiri Highway Rd, Kanigiri, Andhra Pradesh 523230",
      "rating": 4.1,
      "reviews_count": 35,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-pamuru-road-kanigiri",
      "phone": "07730900840",
      "thumbnail": null,
      "latitude": 15.403355399999999,
      "longitude": 79.504058,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a4b2fe461db5b33:0xaffa57bbfb619d5e!8m2!3d15.4033554!4d79.504058!16s%2Fg%2F11tcb16kq9!19sChIJM1vbYeQvSzoRXp1h-7tX-q8?authuser=0&hl=en&rclk=1"
    }
  ]
}